/* ============================ */
/* GLOBAL */
/* ============================ */

iframe#JotFormIFrame-220677750066156 {
  min-height: 5500px !important;
}

@media (max-width: 600px) {
  iframe#JotFormIFrame-220677750066156 {
    min-height: 6500px !important;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
}

.btn-logo {
  width: 25px;
  margin-left: 5px;
  margin-right: 10px;
}

.overlay-bg::before {
  background-color: rgba(0, 0, 0, 0.5);
}

a:not([href]):hover,
a:not([href]):focus,
a:focus,
a:hover {
  color: #ffdd72;
}

li {
  list-style-type: none;
}

video {
  max-width: 100%;
}

span.highlight {
  color: #ffdd72;
  font-weight: 700;
}

.video-play-overlay {
  position: absolute;
  width: 100%;
  height: 99%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffdd72;
  cursor: pointer;
  background-color: rgba(212, 154, 103, 0.1);
}

.video-play-overlay .video-play-icon {
  font-size: 60px;
  border: 2.5px solid #ffdd72;
  border-radius: 150px;
  padding: 25px;
  color: #ffdd72;
}

@media (max-width: 576px) {
  .overlay-bg::before {
    background-color: rgba(0, 0, 0, 0.9);
  }
}

/* ============================ */
/* HEADER */
/* ============================ */

.topbar-style-1 {
  background: rgb(0 0 0 / 75%);
}

.topbar-style-1 .right-side {
  height: 100%;
}

.topbar-style-1 .col-lg-8.col-md-6.col-12.pl-0,
.topbar-style-1 .col-lg-4.col-md-6.col-12.pr-0 {
  padding: 0;
}

.topbar-style-1 .right-side > ul > li:first-child > a {
  border-left: rgba(255, 255, 255, 0.25) solid 1px;
}

.topbar-style-1 .left-side > ul > li > a,
.topbar-style-1 .right-side > ul > li > a {
  border-left: rgba(255, 255, 255, 0.25) solid 1px;
}

.topbar-style-1 .right-side > ul > li:first-child > a:hover {
  color: #ffdd72;
}

.main-navigation-style-1.sticky {
  background-color: rgba(0, 0, 0, 0.9);
}

.header-logo {
  width: 125px;
  position: absolute;
  left: calc(50% - 75px);
}

.main-navigation-style-1 .navigation {
  justify-content: space-around;
}

a.btn-first.btn-submit {
  padding: 5px 25px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.main-navigation-style-1 .navigation .main-menu .cta-btn > a {
  border: 2.5px solid #bca354;
  background: rgb(146 112 39 / 25%);
  text-align: center;
}

.main-navigation-style-1 .main-menu > nav > ul > .menu-item > a {
  text-align: center;
  padding: 15px 9px;
  color: #fff;
}

li.menu-item {
  margin-right: 100px;
  letter-spacing: 3px;
  margin-right: 150px;
  margin-left: 25px;
}

li.menu-item .prf-logo {
  width: 150px;
}

.main-navigation-style-1 .menu-item-has-children > .sub-menu {
  background-color: rgba(0, 0, 0, 0.5);
  width: fit-content;
  left: -50px;
}

.main-navigation-style-1
  .menu-item-has-children
  > .sub-menu
  > li.menu-item
  > a {
  color: #fff;
}

li.menu-item-sub {
  margin-right: 0;
  margin-left: 0;
}

.left-side {
  height: 100%;
}

.left-side .phone-box {
  height: 100%;
  border-right: rgba(255, 255, 255, 0.5) solid 1px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: fit-content;
  padding-right: 10px;
  padding-left: 10px;
  background: rgb(255 188 45 / 25%);
  animation: pulse 5s infinite;
}

@keyframes pulse {
  0% {
    background: rgb(255 188 45 / 25%);
  }

  50% {
    background: rgb(255 188 45 / 50%);
  }

  100% {
    background: rgb(255 188 45 / 75%);
  }
}

.left-side .email-box {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: fit-content;
  padding-right: 10px;
  padding-left: 10px;
  border-right: rgba(255, 255, 255, 0.5) solid 1px;
}

@media (max-width: 1250px) {
  .left-side .phone-box {
    width: 40%;
    font-size: 10px;
  }

  .left-side .email-box {
    width: 60%;
    font-size: 10px;
    border-right: none;
  }
}

@media (max-width: 1024px) {
  .contact-info-container {
    width: 100%;
  }

  .left-side .phone-box {
    width: 50%;
  }

  .left-side .email-box {
    width: 50%;
    border-right: none;
  }
}

.left-side a {
  color: #fff;
  letter-spacing: 1px;
  padding: 10px;
}

.btn-submit:before {
  background-color: rgb(0 0 0 / 33%);
}

@media (min-width: 992px) {
  .navigation .logo {
    display: none;
  }
}

@media (max-width: 900px) {
  .topbar-style-1 {
    display: none;
  }
}

@media (max-width: 1400px) {
  li.menu-item {
    margin-right: 75px;
  }
}

@media (max-width: 1200px) {
  li.menu-item {
    margin-right: 25px;
  }

  a.btn-first.btn-submit {
    padding: 5px 12.5px;
    font-size: 12px;
  }

  .main-navigation-style-1 .main-menu > nav > ul > .menu-item > a {
    font-size: 12px;
  }
}

@media (max-width: 992px) {
  .main-navigation-style-1 {
    background-color: #181818;
    border-bottom: 1px solid rgba(188, 164, 84, 0.7);
  }

  .main-navigation-style-1 .menu-item-has-children > .sub-menu {
    left: initial;
  }

  .header-style-2 .main-navigation-style-2.active,
  .main-navigation-style-1 .main-menu.active {
    background: rgb(0 0 0 / 90%);
    width: 100%;
  }

  .main-navigation-style-1
    .main-menu
    > nav
    > ul
    .menu-item.menu-item-has-megamenu.open
    > a,
  .main-navigation-style-1
    .main-menu
    > nav
    > ul
    .menu-item.menu-item-has-children.open
    > a {
    background-color: initial;
  }

  .main-navigation-style-1 .menu-item-has-megamenu:hover .megamenu,
  .main-navigation-style-1 .menu-item-has-children:hover > .sub-menu {
    margin: auto;
    text-align: center;
  }

  .menu-item-has-children > a > .arrow,
  .menu-item-has-megamenu > a > .arrow,
  .menu-item-has-children > .sub-menu > li.menu-item-has-children > a > .arrow {
    right: initial;
  }

  .main-navigation-style-1 .menu-item-has-children > .sub-menu {
    background-color: transparent;
  }

  .main-navigation-style-1.sticky .main-menu > nav > ul > .menu-item > a,
  .main-navigation-style-1 .main-menu > nav > ul > .menu-item > a {
    color: #fff;
  }

  .main-navigation-style-1 .navigation .main-menu .cta-btn {
    max-width: 450px;
    margin: auto;
  }

  .main-navigation-style-1 .menu-item-has-children > .sub-menu {
    text-align: center;
    margin: auto;
  }

  .main-navigation-style-1
    .menu-item-has-children
    > .sub-menu
    > li.menu-item
    > a {
    font-size: 10px;
    padding: 15px 0;
  }

  .main-navigation-style-1 .navigation .mobile-logo,
  .main-navigation-style-1 .navigation .hamburger-menu {
    z-index: 1000;
    background: rgb(0 0 0 / 50%);
    padding: 10px;
  }

  li.menu-item .prf-logo {
    width: 250px;
    margin: 40px auto 20px;
  }

  li.menu-item {
    margin: 10px auto;
  }

  li.menu-item:first-of-type {
    margin: 0 auto;
  }

  .main-navigation-style-1 .navigation .mobile-logo {
    display: none;
  }

  .left-side .phone-box {
    min-width: 275px;
  }
}

@media (max-width: 768px) {
  .left-side a {
    font-size: 10px;
  }

  .left-side .phone-box {
    min-width: 225px;
  }

  .topbar-style-1 .left-side > ul > li > a,
  .topbar-style-1 .right-side > ul > li > a {
    padding: 7px 15px;
  }
}

/* ============================ */
/* SLIDER */
/* ============================ */

.slider .head-logo {
  margin: auto;
  width: 125px;
}

.slider .btn-submit-fill:focus,
.slider .btn-submit-fill:hover {
  border-color: #bca354;
  background-color: rgba(188, 164, 84, 0.5);
}

.slider .banner-slider .banner-text {
  margin: auto;
  text-align: center;
  max-width: 1200px;
}

.slider .banner-slider .banner-text h1 {
  font-size: 55px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  letter-spacing: 5px;
  margin-bottom: 0;
}

.slider .banner-slider .banner-text p.no-barriers-statement {
  color: #ffdd72;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 10px;
  margin-bottom: 0;
}

.slider .headline-hr {
  max-width: 300px;
  opacity: 1;
  margin: 15px auto 10px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(243, 220, 134);
  border-image: initial;
}

.slider .romano-quote {
  display: block;
  font-size: 16px;
  color: #fff;
  margin-bottom: 25px;
  max-width: 1050px;
  margin: 0 auto 15px;
}

.slider .romano-block {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}

.slider .banner-slider .banner-text .romano-block p {
  margin-bottom: 0;
  font-size: 16px;
  color: #fff;
}

.slider .john-romano {
  width: 75px;
  border-radius: 50px;
  border: 1px solid #ffdd72;
  margin-right: 15px;
}

.slider .profile-img-container {
  position: relative;
}

.slider .john-romano + .overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 75px;
  border-radius: 50px;
  margin-right: 15px;
  cursor: pointer;
}

.slider .john-romano + .overlay:hover,
.slider .john-romano + .overlay.highlight {
  background-color: rgba(189, 164, 84, 0.5);
}

.btn-submit-fill {
  color: #fff;
  border: 1px solid #bca354;
  background-color: rgba(0, 0, 0, 0.5);
  min-width: 325px;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 3px;
  padding: 5px;
}

.slider {
  background-image: url('../images/private-jet.jpg');
  min-height: 90vh;
}

.side-lines {
  left: 2%;
}

.slider .side-lines .priority-bird {
  width: 35px;
  margin-left: -16px;
}

.slider .side-lines .line {
  background: #bca354;
}

.slider .side-lines .text {
  margin-left: -256px;
  margin-top: 223px;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-size: 18px;
}

.slider-banner .side-lines .box,
.slider .side-lines .box {
  background: #bca354;
}

.slider-banner .side-lines .line,
.slider .side-lines .line {
  top: 525px;
  height: calc(100% - 500px);
}

.endorsement-headline {
  font-family: 'Montserrat', sans-serif;
  position: absolute;
  right: -60px;
  top: 50%;
  transform: rotate(270deg);
  text-transform: uppercase;
  letter-spacing: 25px;
  font-weight: 300;
  font-size: 24px;
  color: rgb(243, 220, 134);
}

.slider .endorsers {
  max-height: calc(100% - 200px);
  position: absolute;
  top: 150px;
  right: 5px;
  overflow: scroll;
  z-index: 20;
}

.slider .endorser {
  text-align: center;
}

.slider .endorser-block {
  width: 75px;
  height: 75px;
  margin: 0 auto 10px;
  position: relative;
}

.slider .endorser img {
  width: 75px;
  border-radius: 50px;
  border: 1px solid #ffdd72;
  margin-bottom: 10px;
  width: 75px;
  height: 75px;
  border-radius: 75px;
  object-fit: cover;
  object-position: top;
}

.slider .endorser img + .overlay {
  width: 100%;
  height: 100%;
  border-radius: 50px;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.slider .endorser img + .overlay:hover,
.slider .endorser img + .overlay.highlight {
  background-color: rgba(189, 164, 84, 0.5);
}

.slider .endorser img + .overlay.highlight {
  animation: pulse 2.5s infinite;
}

@keyframes pulse {
  0% {
    background-color: transparent;
  }

  50% {
    background-color: rgba(189, 164, 84, 0.75);
  }

  100% {
    background-color: transparent;
  }
}

.playing {
  background: rgba(255, 255, 255, 0.1);
  width: 2rem;
  height: 2rem;
  border-radius: 0.3rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0.5rem;
  box-sizing: border-box;
}

.playing__bar {
  display: inline-block;
  background: white;
  width: 30%;
  height: 100%;
  animation: up-and-down 1.3s ease infinite alternate;
}

.playing__bar1 {
  height: 60%;
}

.playing__bar2 {
  height: 30%;
  animation-delay: -2.2s;
}

.playing__bar3 {
  height: 75%;
  animation-delay: -3.7s;
}

@keyframes up-and-down {
  10% {
    height: 30%;
  }

  30% {
    height: 100%;
  }

  60% {
    height: 50%;
  }

  80% {
    height: 75%;
  }

  100% {
    height: 60%;
  }
}

.slider .endorser h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 10px;
  letter-spacing: 2.5px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
}

@media (min-height: 1400px) {
  .slider .endorser h6 {
    margin-bottom: 20px;
  }
}

@media (max-width: 1600px) {
  .endorsement-headline {
    display: none !important;
  }
}

@media (max-width: 1400px) {
  .slider .endorsers {
    right: 0;
  }
}

/* @media (max-width: 1250px) {
  .topbar-style-1 .right-side {
    display: none;
  }

  .topbar-style-1 .left-side .phone-box {
    display: none;
  }

  .topbar-style-1 .left-side .email-box {
    display: none;
  }

  .topbar-style-1 .left-side .lecture-link {
    height: 50px;
    width: 100%;

  }

  .topbar-style-1 .left-side .lecture-link a {
    width: 95%;
  }

} */

@media (max-width: 1200px) {
  /* .topbar-style-1 .left-side {
    display: contents;
  }

  .topbar-style-1 .left-side .phone-box {
    display: none;
  }

  .topbar-style-1 .left-side .email-box {
    display: none;
  }

  .topbar-style-1 .left-side .lecture-link {
    height: 50px;
    width: 100%;

  } */

  .topbar-style-1 .left-side .lecture-link a {
    width: 95%;
  }

  .slider {
    background-position: 32% 50%;
    min-height: 85vh;
  }

  .slider .banner-slider .banner-text h1 {
    font-size: 40px;
  }

  .nav-tabs .nav-item {
    width: 33.333%;
  }

  .ln-type-payment-tabs > .nav-tabs > .nav-item > .nav-link {
    max-width: initial;
  }

  .slider .banner-slider .banner-text {
    max-width: 650px;
  }

  .slider .endorsers {
    top: 150px;
    right: 10px;
    max-height: calc(100% - 225px);
  }
}

@media (max-height: 1000px) {
  .slider .head-logo {
    width: 125px;
  }

  .slider .banner-slider .banner-text h1 {
    font-size: 40px;
    max-width: 1000px;
    margin: auto;
  }

  .slider .romano-quote {
    font-size: 14px;
    max-width: 900px;
  }

  .slider .romano-block p {
    font-size: 14px;
  }
}

@media (max-width: 1400px) {
  .slider .banner-slider .banner-text h1 {
    max-width: 900px;
  }
}

@media (max-width: 992px) {
  .slider .banner-slider .banner-text h1 {
    font-size: 28px;
  }

  .slider .romano-quote {
    font-size: 12px;
    max-width: 475px;
  }

  .slider .banner-slider .banner-text p.no-barriers-statement {
    font-size: 14px;
  }

  .slider .banner-slider .banner-text {
    max-width: 500px;
  }

  .main-navigation-style-1 .navigation {
    justify-content: space-between;
  }
}

@media (max-width: 768px) {
  .slider .banner-slider .banner-text {
    max-width: 425px;
  }

  .slider .banner-slider .banner-text h1 {
    font-size: 26px;
  }
}

@media (max-width: 576px) {
  .slider {
    background-color: #000;
    background-image: initial;
  }

  .topbar-style-1 .left-side .phone-box {
    display: none;
  }

  .topbar-style-1 .left-side .email-box {
    display: none;
  }

  /* .topbar-style-1 .left-side .lecture-link {
    height: 50px;
    width: 100%;
    padding: 0;
  }

  .topbar-style-1 .left-side .lecture-link a {
    width: 85%;
  } */

  .slider .col-12 {
    padding: 0;
  }

  .copyright-style-1 .social-media ul,
  .topbar-style-1 .right-side > ul {
    justify-content: space-around;
  }

  .topbar-style-1 .right-side > ul > li > a {
    border-left: rgba(255, 255, 255, 0.12) solid 1px;
  }

  .topbar-style-1 .right-side li {
    width: 20%;
  }

  .topbar-style-1 .col-lg-4.col-md-6.col-12 {
    padding: 0;
  }

  .slider {
    min-height: initial;
    height: initial;
  }

  .slider .banner-slider .banner-text h1 {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2.5px;
    max-width: 90%;
  }

  .slider .romano-quote {
    font-size: 12px;
    display: none;
  }

  .slider .romano-block {
    flex-direction: column-reverse;
    flex-wrap: wrap;
    max-width: 300px;
    margin: 0 auto 25px;
    display: none;
  }

  .slider .featured-endorser-img {
    margin-top: 15px;
  }

  .slider .transform-center {
    position: initial;
    transform: initial;
    padding-top: 125px;
  }

  .slider .mobile-logo {
    width: 300px;
    margin: 0 auto 10px;
  }

  .slider .john-romano-video {
    margin: 10px auto;
  }

  .slider .banner-slider .banner-text .romano-block p {
    font-size: 14px;
    margin-bottom: 10px;
  }

  .slider .banner-slider .banner-text p.no-barriers-statement {
    font-size: 16px;
    letter-spacing: 7.5px;
  }

  .slider .btn-submit-fill {
    font-size: 14px;
    margin: 10px auto;
    min-width: 275px;
    border-radius: 5px;
  }

  .mobile-online-intake {
    background: rgb(146 112 39 / 25%);
    text-align: center;
    margin-top: 15px;
    font-size: 14px;
  }

  .slider .endorsers {
    position: initial;
  }

  .endorsers-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1600px;
    padding: 0;
  }

  .slider .endorser {
    margin: 25px;
  }

  .slider .endorser img + .overlay {
    left: 0%;
    width: 100%;
  }

  canvas.particles-js-canvas-el {
    display: none;
  }
}

/* ============================ */
/* PRIORITY CLIENT SECTION */
/* ============================ */

.priority-client-section {
  position: relative;
  z-index: 21;
  margin-top: -55px;
  background-color: #000;
}

.ln-type-payment-tabs > .nav-tabs {
  background: rgba(188, 164, 84, 0.75);
}

.ln-type-payment-tabs h3 {
  max-width: 1000px;
  text-align: center;
  margin: 0 auto 25px;
}

.ln-type-payment-tabs p {
  max-width: 1000px;
  text-align: center;
  font-size: 24px;
}

.ln-type-payment-tabs span {
  color: #bca354;
  font-weight: 700;
}

.ln-type-payment-tabs .tab-heading {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ln-type-payment-tabs .tab-heading .john-romano-video {
  width: 400px;
  height: 250px;
  object-fit: cover;
  margin-right: 50px;
  border: 1px solid #ffdd72;
}

.ln-type-payment-tabs > .nav-tabs > .nav-item > .nav-link {
  text-align: center;
  min-width: 375px;
}

.ln-type-payment-tabs > .nav-tabs > .nav-item:nth-of-type(2) {
  border-right: 3px solid #000;
  border-left: 3px solid #000;
}

.ln-type-payment-tabs > .nav-tabs > .nav-item:hover > .nav-link,
.ln-type-payment-tabs > .nav-tabs > .nav-item > .nav-link.active {
  background-color: #000;
}

.ln-type-payment {
  background-image: initial;
  background: radial-gradient(
    circle,
    rgba(0, 0, 0, 1) 50%,
    rgba(34, 34, 34, 1) 100%
  );

  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
}

@media (max-width: 992px) {
  .ln-type-payment-tabs > .nav-tabs > .nav-item > .nav-link {
    min-width: initial;
  }

  .ln-type-payment-tabs p {
    font-size: 18px;
  }
}

/* ============================ */
/* FUNDING CATEGORIES */
/* ============================ */

.funding-caterogies .funding-block {
  height: 600px;
  text-align: center;
  background-color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  background-position: center;
}

.funding-caterogies .funding-headlines {
  z-index: 10;
}

.funding-caterogies .funding-block h2 {
  text-transform: uppercase;
  font-size: 48px;
  letter-spacing: 3px;
  color: #fff;
  z-index: 10;
  margin-bottom: 0;
}

.funding-caterogies .funding-block.col-lg-6 h2 {
  font-size: 40px;
}

.funding-caterogies .funding-block h3 {
  text-transform: uppercase;
  font-size: 28px;
  letter-spacing: 5px;
  color: #ffdd72;
  z-index: 10;
  margin-bottom: 25px;
}

.funding-caterogies .funding-block.col-lg-6 h3 {
  font-size: 24px;
}

.funding-caterogies .funding-block.col-lg-12 {
  height: 600px;
}

.funding-caterogies .funding-block .dark-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(188, 164, 84, 0.333);
}

.funding-caterogies .funding-block .btn-funding {
  /* border: 2.5px solid #bca354;
  background: rgb(146 112 39 / 25%); */
  text-align: center;
  color: #fff;
  z-index: 10;
  padding: 5px 15px;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.funding-caterogies .litigation-funding {
  background-image: url(../images/corporate-office-meeting-3.jpg);
  background-size: cover;
}

.funding-caterogies .medical-surgical-attorneys {
  background-image: url(../images/surgical-operating-room.jpg);
  background-size: cover;
}

.funding-caterogies .tbi-litigation-funding {
  background-image: url(../images/tbi-doctors.jpg);
  background-size: cover;
}

.funding-caterogies .medical-surgical-doctors {
  background-image: url(../images/doctor-power-stance.jpg);
  background-size: cover;
}

.funding-caterogies .acceleration-funding {
  background-image: url(../images/deal-making.jpg);
  background-size: cover;
}

.funding-caterogies .pre-settlement-funding {
  background-image: url(../images/dollars-hundreds.jpg);
  background-size: cover;
}

.funding-caterogies .post-settlement-funding {
  background-image: url(../images/bridge-the-gap.jpg);
  background-size: cover;
}

.funding-caterogies .short-term-practice {
  background-image: url(../images/corporate-office-meeting-4.jpg);
  background-size: cover;
}

.funding-caterogies .hurricane-storm-damage {
  background-image: url(../images/hurricane-damage.jpg);
  background-size: cover;
}

@media (max-width: 992px) {
  .funding-caterogies .funding-block {
    height: 450px;
  }

  .funding-caterogies .funding-block h2 {
    font-size: 40px;
  }

  .funding-caterogies .funding-block h3 {
    font-size: 18px;
  }

  .funding-caterogies .funding-block .btn-funding {
    font-size: 14px;
  }
}

@media (max-width: 768px) {
  .funding-caterogies .funding-block {
    height: 350px;
  }
}

@media (max-width: 576px) {
  .funding-caterogies .funding-block h2 {
    font-size: 20px;
  }

  .funding-caterogies .funding-block h3 {
    font-size: 14px;
  }
}

/* ============================ */
/* PRIORITY CLIENT SECTION */
/* ============================ */

.lw-about-section {
  background-image: url('../images/corporate-buildings.jpg');
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  margin: 0;
  padding: 400px 0;
}

@media (min-width: 1200px) {
  .lw-about-section .container {
    margin-right: 200px;
  }
}

.lw-about-section .side-lines .priority-bird {
  position: sticky;
  border-radius: 50px;
  width: 35px;
  margin-left: 10px;
  z-index: 100;
}

.lw-about-signature h5 {
  margin-bottom: 0;
}

.ln-about-left-side:before {
  left: -125px;
  width: 400px;
  background-image: url('/assets/images/dollars-hundreds.jpg');
}

.lw-about-sign-image img {
  width: 125px;
}

.ln-about-left-side .first-img {
  width: 100%;
}

.lw-about-section .first-img img {
  object-position: -700px;
  border: 2.5px solid #bca354;
  height: 90%;
}

.ln-about-left-side .second-img {
  left: -300px;
  height: 600px;
  width: 450px;
}

.ln-about-left-side .second-img img {
  object-position: -300px;
  border: 2.5px solid #bca354;
}

.lw-about-right-heading {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  max-width: 600px;
  font-size: 40px;
  line-height: 1.5;
}

.lw-about-section .side-lines .text {
  background-color: initial;
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
  letter-spacing: 5px;
  margin-top: 60px;
}

.lw-about-section .side-lines .line {
  height: 50%;
  position: absolute;
  top: 225px;
  left: 25px;
  background: #bca354;
}

.side-lines.right-side {
  right: calc(5% - 75px);
  top: 400px;
}

.lw-about-right-list ul {
  columns: initial;
}

.lw-about-right-list .priority-bird {
  width: 22.5px;
  margin-right: 5px;
  background-color: #000;
  border-radius: 50px;
}

.lw-about-right-heading:before {
  left: 325px;
  background-color: #bca354;
}

.lw-about-right-heading:after {
  width: 300px;
  margin-bottom: 25px;
  background-color: #bca354;
}

.lw-about-right-list ul li {
  margin: 0 0 25px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  color: #fff;
  max-width: 525px;
  background: rgb(0 0 0 / 51%);
  border: 1px solid #bca354;
}

/* ============================ */
/* FOOTER */
/* ============================ */

footer {
  background-color: #000;
  padding: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

footer .cg-block {
  border-right: rgba(255, 255, 255, 0.25) solid 1px;
  width: 100%;
}

footer .cg-logo {
  width: 475px;
  max-width: 90%;
  margin: auto;
}

@media (min-width: 1200px) {
  footer .email-box {
    border-right: rgba(255, 255, 255, 0.25) solid 1px;
  }
}

/* ============================ */
/* UI-TO-TOP */
/* ============================ */

#back-top a {
  display: none;
  left: 50px;
  bottom: 50px;
  border: 1px solid #bca354;
}

@media (max-width: 767px) {
  #back-top a {
    display: none;
  }
}
